Index: branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Binary/3.3/BinaryProblem.cs
===================================================================
--- branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Binary/3.3/BinaryProblem.cs	(revision 15303)
+++ branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Binary/3.3/BinaryProblem.cs	(revision 16140)
@@ -2,5 +2,5 @@
 
 /* HeuristicLab
- * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Binary/3.3/DeceptiveStepTrapProblem.cs
===================================================================
--- branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Binary/3.3/DeceptiveStepTrapProblem.cs	(revision 15303)
+++ branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Binary/3.3/DeceptiveStepTrapProblem.cs	(revision 16140)
@@ -2,5 +2,5 @@
 
 /* HeuristicLab
- * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Binary/3.3/DeceptiveTrapProblem.cs
===================================================================
--- branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Binary/3.3/DeceptiveTrapProblem.cs	(revision 15303)
+++ branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Binary/3.3/DeceptiveTrapProblem.cs	(revision 16140)
@@ -2,5 +2,5 @@
 
 /* HeuristicLab
- * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Binary/3.3/HIFFProblem.cs
===================================================================
--- branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Binary/3.3/HIFFProblem.cs	(revision 15303)
+++ branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Binary/3.3/HIFFProblem.cs	(revision 16140)
@@ -2,5 +2,5 @@
 
 /* HeuristicLab
- * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Binary/3.3/OneMaxProblem.cs
===================================================================
--- branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Binary/3.3/OneMaxProblem.cs	(revision 15303)
+++ branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Binary/3.3/OneMaxProblem.cs	(revision 16140)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Binary/3.3/Plugin.cs.frame
===================================================================
--- branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Binary/3.3/Plugin.cs.frame	(revision 15303)
+++ branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Binary/3.3/Plugin.cs.frame	(revision 16140)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -26,5 +26,5 @@
 
 namespace HeuristicLab.Problems.Binary {
-  [Plugin("HeuristicLab.Problems.Binary","Provides binary benchmark problems.", "3.3.14.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.Binary","Provides binary benchmark problems.", "3.3.15.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.Binary-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Analysis", "3.3")]
Index: branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Binary/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Binary/3.3/Properties/AssemblyInfo.cs.frame	(revision 15303)
+++ branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Binary/3.3/Properties/AssemblyInfo.cs.frame	(revision 16140)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -31,5 +31,5 @@
 [assembly: AssemblyCompany("")]
 [assembly: AssemblyProduct("HeuristicLab")]
-[assembly: AssemblyCopyright("(c) 2002-2016 HEAL")]
+[assembly: AssemblyCopyright("(c) 2002-2018 HEAL")]
 [assembly: AssemblyTrademark("")]
 [assembly: AssemblyCulture("")]
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.14.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
